﻿ charset "utf-8";
/* CSS Document */

body,button,input,select,textarea,address{font: 12px/1.5 微软雅黑;font-family:"微软雅黑";border-top:2px solid #d7d7d7;}
body,div,dl,dt,dd,ol,h1,h2,form,input,button,textarea,p,th,td{margin:0;padding:0;}
/*em,strong{font-style:normal;font-weight:normal;}*/
li{list-style:none;}


.head{
	margin: 0 auto;
	width: 1004px;
	height: 78px;
}
.head_logo{
	float: left;
	
}
.head_right{
	float: right;
}
.language{
	color: #a1a1a1;
	font-size: 12px;
	line-height: 22px;
	margin-top: 11px;
}
.language a{
	color: #a1a1a1;
}
.language a:hover{
	color: #30a540;
}
.language a:first-child{
	background:url(../images/chinese.jpg) 0 center no-repeat;
	padding-left: 20px;
}
.language a+a{
	background:url(../images/english.jpg) 0 center no-repeat;
	padding-left: 20px;
}



.filds {
	width:290px;
	float:left;
	font-family:"Microsoft YaHei";
	font-size:15px;
	color:#777;
	border:2px solid #0069a5;
	height:28px;
	line-height:28px;
	background-color:#fff; 
	margin-bottom:15px;
	}
.fildsInteral {
	width:255px;
	float:left;
	padding-left:5px;
	border:none;
	background-color:transparent;
	height:30px;
	line-height:30px; 
	
}
.zoom {
	width:28px;
	float:left
}




/*导航*/
.whole_nav{
	background:#a9152b;
	height: 54px;
	width: 100%;
}
.nav{
	margin: 0 auto;
	width: 1050px;
}
.nav ul li{
	float: left;
	position: relative;
	z-index: 9;
	width:125px;
}
.nav ul li:hover{
	background:#7b0f1f;
}
.nav ul li.on{
	background:#7b0f1f;
}
.nav ul li>a{
	float: left;
	color: #fff;
	font-weight: bold;
	padding-top: 10px;
	height: 44px;
	text-align: center;
	background: url(../images/nav_wzbj.jpg) 0 center no-repeat;
}
.nav ul li>a span{
	font-weight: normal;
	font-size: 12px;
}
.nav ul li:first-child>a{
	background:none;
}
.nav ul li>div{
	position: absolute;
	top: 54px;
	left: 0;
	background: #cc0000;
	padding:3px 0 5px 0;
	display: none;
}
.nav ul li>div a{
	display: block;
	font-size: 12px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	overflow:hidden;
}
.nav ul li>div a:hover{
	background: #cc5600;
	font-weight: bold;
}
.nav ul li:hover>div{
	display: block;
}
.nav ul li.nav_li1 a{
	width: 110px;
}
.nav ul li.nav_li2 a{
	width: 125px;
}
.nav ul li.nav_li3 a{
	width: 125px;
}
.nav ul li.nav_li4 a{
	width: 125px;
}
.nav ul li.nav_li5 a{
	width: 125px;
}
.nav ul li.nav_li6 a{
	width: 125px;
}
.nav ul li.nav_li7 a{
	width: 125px;
}
.nav ul li.nav_li8 a{
	width: 125px;
}
.nav ul li.nav_li9 a{
	width: 125px;
}


/*banner*/
.banner{
	position: relative;
	overflow: hidden;
	height: 358px;
	z-index:1;


	background:url(../images/banner1.jpg) 50%;
	overflow:hidden;
	 width:100%;
}
.banner li{position:absolute; top:0; left:1600px; width:1600px; height:358px; overflow:hidden;}
.banner li p{position:absolute;left:2023px;top:0;}
.banner li p:first-child{left:0;}
.banner ul li:first-child{left:0;}




.banner_an{
	margin: 0 auto;
	width: 100%;
	position: relative;
	margin-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #dedede;
	text-align: center;
}
.banner_an a{
	background: url("../images/banner_d.jpg") no-repeat;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    height: 9px;
    text-align: center;
    width: 9px;
    margin-right: 6px;
}
.banner_an a.cursour{
	background: url("../images/banner_d2.jpg") no-repeat;
}


<!--内容-->
.container{ width:1150px; margin-left:auto; margin-right:auto; position:relative;}

.row{width:1150px;margin:auto;padding:auto;padding-top:10px;}


.pright{ float:left; width:820px; height:auto; overflow:hidden;margin-top:5px; margin-left:10px;padding-right:10px; display:inline;}  <!--border-right:dashed #CCCCCC 1px;-->
.pright .place{ float:left; width:680px; height:25px; background:url(../images/a8.gif) repeat-x center}
.pright .place p{ float:left; font-family:"微软雅黑"; font-size:13px; text-transform:uppercase; line-height:25px; background:#f5f5f5; padding-right:10px; font-weight:600; color:#444444}

.pright .bar{ float:left; width:300px; background:url(../images/a10.gif) center left no-repeat; padding-left:18px;/* background:#efefef; padding:3px 10px 3px 10px;*/ line-height:20px; /*border-bottom:1px solid #CCC;*/ color:#7b0f1f; font-size:15px; font-weight:600;}
.pright .bar span{ float:right; width:75px; height:20px; line-height:20px; padding:0;}
.pright .bar span a{color:#7b0f1f; font-size:11px; font-weight:normal; padding:0;display:block;}
.pright .bar span a:hover{color: #03C}

.pright .bar2{ float:right; width:360px; background:url(../images/a10.gif) center left no-repeat; padding-left:18px;/* background:#efefef; padding:3px 10px 3px 10px;*/ line-height:20px; /*border-bottom:1px solid #CCC;*/ color:#7b0f1f; font-size:15px; font-weight:600;}
.pright .bar2 span{ float:right; width:75px; height:20px; line-height:20px; padding:0;}
.pright .bar2 span a{color:#7b0f1f; font-size:11px; font-weight:normal; padding:0;display:block;}
.pright .bar2 span a:hover{color: #03C}

<!--首页-->



.wen{width:670px;height:180px;float:left;margin-left:5px;_margin-left:5px;border:dashed #CCCCCC 2px;}
.wen p{color:#777;line-height:22px;padding-left:5px;font-family:"微软雅黑";font-size:14px;}
.wen P A {color:#7b0f1f;line-height:20px;padding-top:5px;font-family:"微软雅黑";font-size:16px;}

.line{ float:left; width:820px;height:8px; margin-top:10px; margin-bottom:10px;  background:url(../images/partenr_xian.png) bottom repeat-x;}

/*两列*/
.list2{ float:left; width:380px; overflow:hidden; margin-top:10px;}
.list2 ul{ float:left; width:400px; overflow:hidden;}
.list2 ul li{ float:left; width:380px; list-style-type:none; height:36px; line-height:35px; background:url(../images/a9.gif) no-repeat left center; padding-left:15px; margin-right:27px; display:inline}
.list2 ul li a{ float:left; color:#777; display:block; width:330px;  border-bottom:1px dotted #9a9a9a; height:35px; overflow:hidden;font-size:13px;}
.list2 ul li a:hover{ color:#7b0f1f;font-size:13px;}
.list2 ul li span{ float:right; color:#777}

.list22{ float:right; width:380px; overflow:hidden; margin-top:10px;}
.list22 ul{ float:left; width:400px; overflow:hidden;}
.list22 ul li{ float:left; width:380px; list-style-type:none; height:36px; line-height:35px; background:url(../images/a9.gif) no-repeat left center; padding-left:15px; margin-right:27px; display:inline}
.list22 ul li a{ float:left; color:#777; display:block; width:330px;  border-bottom:1px dotted #9a9a9a; height:35px; overflow:hidden;font-size:13px;}
.list22 ul li a:hover{ color:#7b0f1f;font-size:13px;}
.list22 ul li span{ float:right; color:#777}




.right_side {
	WIDTH: 295px; FLOAT: right; 
}

.gz_box {
	
}
.gz_box UL.icon {
	MARGIN-BOTTOM: 10px; HEIGHT: 60px; PADDING-TOP: 10px
}
.gz_box UL.icon LI {
	PADDING-LEFT: 5px; PADDING-RIGHT: 2px; FLOAT: left
}
.gz_box UL.icon LI IMG {
	WIDTH: 60px; HEIGHT: 60px; border: 0;
}
.gz_box UL.wx {
	WIDTH: 270px; ZOOM: 1; DISPLAY: block; OVERFLOW: hidden
}
.gz_box UL.wx LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 25px; PADDING-LEFT: 7px; WIDTH: 125px; DISPLAY: inline; FLOAT: left
}
.gz_box UL.wx LI IMG {
	WIDTH: 120px; HEIGHT: 120px
}

.lx_box {
	WIDTH: 294px; HEIGHT: 75px; PADDING-TOP: 15px
}
.zt_box_tit {
	BORDER-BOTTOM: #c7c8ca 1px solid; HEIGHT: 30px
}
.zt_box_tit SPAN {
	LINE-HEIGHT: 30px; FLOAT: left; COLOR: #005aa3; FONT-SIZE: 18px; font-weight:bold;
}
.zt_box_tit IMG {
	PADDING-LEFT: 5px; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 5px
}

.contact_box {
	MARGIN-TOP: 10px; WIDTH: 260px; BACKGROUND: url(../images/icon_33.png) no-repeat left 50%; HEIGHT: 44px
}
.contact_box P {
	LINE-HEIGHT: 20px; PADDING-LEFT: 50px; COLOR: #2a4c69; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.contact_box0 {
	BACKGROUND: url(../images/icon_37.jpg) no-repeat left 50%; HEIGHT: 44px
}


.wx{ width:270px; display:block; overflow:hidden; zoom:1; padding-top:5px;}
.wx li{ float:left; text-align:center; line-height:25px; width:120px; padding-left:10px; display:inline;} 
.wx li img{ width:120px; height:120px;}



/*底部*/
.line{
	border-bottom: 1px solid #cfe6c0;
}
.line2{
	border-bottom: 2px solid #fff;
}
.whole_footer{
	background: #f1fde8;
}
.footer{
	margin: 0 auto;
	width: 1004px;
	padding: 10px 0 20px 0;
}
.footer ul li{
	float: left;
	background: url(../images/footer_bjx.jpg) no-repeat;
	min-height: 201px;
}
.footer ul li:first-child{
	background: none;
}
.footer ul li>a{
	display: block;
	color: #9d9c9a;
	font-size: 12px;
	line-height: 22px;
	overflow:hidden;
	height:27px
}
.footer ul li>a:hover{
	color: #30a540;
}
.footer ul li>a:first-child{
	color: #424241;
	line-height: 22px;
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 14px;
}
.footer ul li>a:first-child:hover{
	color: #30a540;
}



.bread{ float:right; color:#444; margin-top:30px; margin-bottom:15px; font-family:微软雅黑; font-size:12px;}
.bread a{ color:#444; font-family:微软雅黑; font-size:14px;}
.bread a:hover,.bread a.active{ color:#f2891f;}

.about_con{ margin:0px 24px 0px 35px; color:#444; font-family:微软雅黑; font-size:12px;}
.case_con{ margin:0px 24px 0px 35px; color:#444;}
.about_con_title{ background:url(../images/right_title_bg.gif) repeat-x left bottom; padding-bottom:25px; color:#f2891f; font-size:35px; margin-bottom:25px;}

/*---------------------------------------------------联系我们-----------------------------------------------------------*/
.contact_right{ background:url(../images/contact_bg.gif) no-repeat left center; width:300px; float:left; display:block;}
.about_con.contact dl{ float:left; margin-left:25px; border:0; width:auto;}
.about_con.contact dt,.about_con.contact dd{ background:none; color:#444; width:auto; height:auto; float:none; padding:0px; border:0; text-align:center;}



.span10{ width:840px; padding:0px 0px 10px 0px;float:left; background:#fff}



.footer{ width:1100px; overflow:hidden; zoom:1; border-top:2px solid #e5e5e5; clear:both; }
.footer h2{ float:left;padding-left:10px;}
.foot_p{ float:left; padding-top:-15px; padding-left:10px; padding-bottom:5px;}
.foot_p p{ line-height:24px; color:#666666; }
.pic_wb{ float:right; padding-right:10px; padding-top:10px; padding-bottom:10px;}
.pic_wb img{ padding-left:10px; }
.coy_txt{ width:1100px; float:left; line-height:35px; text-align:center; color:#221815; background:#ddddde;}


.daojishi{ width:200px;margin: 8px 0px;float:left;font-family:微软雅黑; font-size:14px;}

<!--表格-->
	

	

.free_form{padding:40px 0 0 0;}
.line1{ background:url(../images/line.jpg) bottom repeat-x; height:6px; font-size:1px; line-height:1px; margin-left:4px;}

.nrbox{ padding:0px 25px; line-height:24px}
.dotbox .title{ font-size:14px; font-weight:bold;color:#DA4B3A; line-height:33px; background:url(../images/ympg_12.jpg) bottom repeat-x; padding-left:20px}
.sr{ border:0; border-bottom:1px solid #BCBCBC; font-size:12px; width:140px;*width:125px; }
.dotbox .button{ padding:30px; text-align:center}
.dotbox .button img{ margin:0 50px}
.bottom{ color:#ffffff;}
.bottom a,.bottom a:visited,.bottom a:active{color:#ffffff;}  
.w_f{ width:120px;}	  
.fb{ font-weight:bold}
.f14{ font-size:14px;}
.red{ color:#FF0000} 
.submit{background:url(../images/ympg_20.jpg) no-repeat; width:84px; height:30px; border:0;}
.reset{background:url(../images/ympg_22.jpg) no-repeat; width:84px; height:30px;border:0;}
 

/*列表*/

.news_ul LI {
	LINE-HEIGHT: 28px; HEIGHT: 28px; CLEAR: both; FONT-SIZE: 14px;
}
.news_list {
	PADDING-LEFT: 28px; WIDTH: 650px; HEIGHT: 20px
}
.news_list A {
	COLOR: #000 ; TEXT-DECORATION: none;
}
.news_list A:hover {
	COLOR: #7b0f1f; TEXT-DECORATION: none;
}

/*分页*/

.pages{clear:both;text-align:center;height:26px;overflow:hidden;padding:20px 0;}
.pages .pages{padding:0px 0;}
.pages span{padding:2px 6px;_padding:1px 6px;background:#ffffff;margin:0 3px;border:1px #606060 solid;font-family:"Microsoft YaHei";color:#606060;}
.pages span a{color:#606060;font-family:"Microsoft YaHei";}
.pages span.this{background:#606060;}
.pages span.this a{color:#ffffff;}


/*内容*/

.detitle{color:#666;text-align:center;padding:0px 0;line-height:45px;}
.detitle h1{font-size:20px;}

.det_con{height:auto!important;}

.det_con p{ font-size:14px; line-height: 23px; margin:15px 0;}
 
 
/*合作伙伴*/

.haiwai{width:680px;overflow:hidden;margin:20px;}
.haiwai .list_pic_01 ul a{float:left;padding:10px 30px;height:70px;}
.haiwai .list_pic_01 ul a.dashedline{height:20px;clear:both;width:600px;}
.haiwaipage .pages{padding:10px 0;}

.haiwai .list_pic_01 ul a img{margin-bottom:5px; width:147px; height:56px;}




/*展商介绍*/

.search_box {
	BORDER-BOTTOM: #d5d5d5 1px solid; BORDER-LEFT: #d5d5d5 1px solid; MARGIN-TOP: 10px; WIDTH: 590px; ZOOM: 1; OVERFLOW: hidden; BORDER-TOP: #d5d5d5 1px solid; BORDER-RIGHT: #d5d5d5 1px solid;
}
.search_box H4 {
	LINE-HEIGHT: 45px; PADDING-LEFT: 30px; BACKGROUND: #CC9933; HEIGHT: 45px; FONT-SIZE: 18px
}

.list_box {
	BORDER-BOTTOM: #d9d9d9 1px solid; PADDING-BOTTOM: 15px; ZOOM: 1; OVERFLOW: hidden; PADDING-TOP: 15px
}
.list_box A {
	COLOR: #000 ; TEXT-DECORATION: none;
}
.list_box A:hover {
	COLOR: #7b0f1f; TEXT-DECORATION: none;
}
.list_pic {
	FLOAT: left
}
.list_pic IMG {
	PADDING-LEFT: 10px; WIDTH: 120px; HEIGHT: 100px; PADDING-TOP: 10px
}
.list_detail {
	WIDTH: 510px; PADDING-RIGHT: 20px; FLOAT: right
}
.list_p1 {
	LINE-HEIGHT: 35px; HEIGHT: 35px
}
.list_p1 SPAN {
	FLOAT: left; FONT-SIZE: 19px
}
.list_p1 IMG {
	PADDING-LEFT: 15px; WIDTH: 34px; FLOAT: right; HEIGHT: 33px
}
.list_p2 {
	ZOOM: 1; CLEAR: both; OVERFLOW: hidden
}
.list_p2 P {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.list_p2 P A {
	COLOR: #003456
}

.search_box {
	BORDER-BOTTOM: #d5d5d5 2px solid; BORDER-LEFT: #d5d5d5 2px solid; MARGIN-TOP: 10px; WIDTH: 680px; ZOOM: 1; OVERFLOW: hidden; BORDER-TOP: #d5d5d5 2px solid; BORDER-RIGHT: #d5d5d5 2px solid
}
.search_box H4 {
	LINE-HEIGHT: 45px; PADDING-LEFT: 30px; BACKGROUND: #ccc; HEIGHT: 45px; FONT-SIZE: 22px
}


.pro_box {
	MARGIN-TOP: 10px; WIDTH: 700px; ZOOM: 1; OVERFLOW: hidden
}
.pro_box SPAN {
	BORDER-BOTTOM: #d5d5d5 2px; TEXT-ALIGN: center; BORDER-LEFT: #d5d5d5 2px solid; LINE-HEIGHT: 30px; WIDTH: 140px; DISPLAY: block; HEIGHT: 30px; BORDER-TOP: #d5d5d5 2px solid; BORDER-RIGHT: #d5d5d5 2px solid
}
.pro_txt {
	BORDER-BOTTOM: #d5d5d5 2px solid; BORDER-LEFT: #d5d5d5 2px solid; WIDTH: 675px; BORDER-TOP: #d5d5d5 2px solid; BORDER-RIGHT: #d5d5d5 2px solid
}
.pro_txt P {
	font-size:14px; line-height: 23px;PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 15px
}

.logo_box{
	width:808px;
	height:90px;
	padding-top:12px;}
	.btn_pre,.btn_next{
	width:28px;
	height:27px;
	padding-left:5px;
	padding-top:22px; cursor:pointer;}
.btn_pre{
	float:left;}
.btn_next{
	float:right;}
	
	.logoBox{
	width:740px;
	height:90px;
	float:left;
	overflow:hidden;}
.kv_logo_ul li{
	width:145px;
	height:90px;
	float:left;
	padding-right:5px;
	list-style-type:none;
	}
.logo_img{
	border:1px #ccc solid;
	width:130px;
	height:70px;}
	
	
.logopai{width:280px;overflow:hidden;margin:-5px;}
.logopai .list_pic_02 ul li{float:left;padding:5px 5px;height:70px;list-style-type:none;}	
.kv_logo_ul li img{width:130px; height:60px; margin-top:10px;}
.blank20{width:100%; height:20px; clear:both; }